/*sitefinity styles*/

.sf_cols {
	zoom: 1;
}

.sf_cols {
	width: 100%;
	margin: 0;
	padding: 0;
}

.sf_1col_1_100 {
	float: none;
	margin: 0;
}

.content-inner {
	width: 1000px !important;
	margin: 0 auto !important;
}

@media(max-width:1023px) {
	.content-inner {
		width: 94% !important;
	}
}

.sf_2cols_1_33 {
	float: left;
	width: 33%;
	margin: 0;
}

.sf_2cols_2_67 {
	float: right;
	width: 67%;
	margin: 0;
}

.sf_2cols_1_50 {
	float: left;
	width: 50%;
	margin: 0;
}

.sf_2cols_2_50 {
	float: right;
	width: 50%;
	margin: 0;
}

/* #region **************************** CUSTOMMENU ****************************/

.navigation ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

	.navigation ul.CustomMenu {
		text-align: right;
		padding: 0;
		margin: 0;
		list-style: none;
		position: relative;
		display: inline-block;
		z-index: 9;
	}

		.navigation ul.CustomMenu > li {
			display: inline-block;
		}

			.navigation ul.CustomMenu > li:first-child {
				margin-left: 0px;
			}

			.navigation ul.CustomMenu > li > a {
				display: block;
				padding: 37px 0 27px;
				margin-left: 15px;
				border-bottom: 9px solid #fff;
			}

	.navigation ul li a {
		/*color: #231f20;*/
		color: white;
		font-size: 14px;
		font-weight: bold;
		text-decoration: none;
	}

	.navigation ul.CustomMenu > li {
		position: relative;
	}

		.navigation ul.CustomMenu > li.nav-megalevel {
			position: static;
		}

.mobile-menu {
	display: none;
}

#body .k-autocomplete {
	width: auto;
	border: none;
}

.CustomMenu > li > ul {
	position: absolute;
	background: #000;
	margin: 0;
	list-style: none;
	width: auto;
	right: 0;
	padding: 12px 20px;
	border-top: 1px solid #0081c6;
	display: none;
	width: 100%;
	text-align: left;
	min-width: 150px;
}

.top-buttons-mobile, .mm-listview > li.play-btn {
	display: none;
}

.CustomMenu > li:hover > ul {
	display: block;
}

.CustomMenu > li > ul a {
	color: #fff;
	display: block;
}

.sfNavWrp.sfNavHorizontalDropDownWrp {
	text-align: right;
}

.CustomMenu > li > ul > li {
	display: inline-block;
}

.CustomMenu .colm-2 .nav-level2 {
	float: left;
	width: 50%;
	text-align: left;
}

.CustomMenu .colm-3 .nav-level2 {
	float: left;
	width: 33%;
	text-align: left;
}

.CustomMenu .colm-1 .nav-level2 {
	float: left;
	width: 100%;
	text-align: left;
}

.CustomMenu .nav-level2 > a {
	font-size: 15px;
	font-weight: 500;
	font-style: normal;
	margin-left: 20px;
	border-bottom: 1px solid #fff;
	margin-bottom: 12px;
}

.CustomMenu .nav-level2:first-child > a {
	margin-left: 0px;
}

.CustomMenu .nav-level2 ul li a, ul > li.nav-level > a {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}

.CustomMenu .nav-level2 ul {
	margin-left: 20px;
}

.CustomMenu .nav-level2:first-child ul {
	margin-left: 0px;
}

.CustomMenu .nav-level2 ul li, .CustomMenu li.nav-level {
	border-bottom: 1px solid #686868;
	padding: 6px 0;
	display: block;
}

	.CustomMenu .nav-megalevel li.nav-level, .CustomMenu li.nav-level:last-child {
		border-bottom: none;
	}

	.CustomMenu .nav-level2 ul li:last-child {
		border-bottom: 0;
	}

.navigation ul.CustomMenu > li:hover > a {
	border-bottom: 9px solid #0081c6;
}

.navigation ul.CustomMenu > li:first-child > a {
	margin-left: 0px;
}

.navigation ul.CustomMenu > li > a.sfSel span {
	color: #fff;
	padding: 6px 20px;
	background: #706c6d;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.k-popup {
	background: #fff !important;
}

	.k-popup .k-list .k-state-hover {
		border-color: #fff !important;
	}

.mm-listview > li > a.sfSel, .mm-listview > li > span.sfSel {
	color: #fff;
}

/* #endregion **************************** CUSTOMMENU ****************************/

/* BEGIN New Header, Jan 2020, Max Griffin */

.mg-search-bar {
	background-color: #0281C6;
	padding: 10px 0 !important;
}

	.mg-search-bar .sfContentBlock {
		padding-bottom: 0;
	}

	.mg-search-bar a {
		color: #FFFFFF;
		font-family: "Open Sans";
		font-size: 12px;
		font-weight: 400;
		letter-spacing: 0.5px;
		line-height: 16px;
		color: white;
		border-radius: 4px;
		padding-top: 8px;
		padding-bottom: 8px;
		text-decoration: none;
		padding-right: 8px;
		padding-left: 8px;
	}

		.mg-search-bar a:hover {
			background-color: white;
			color: #0C4C6E;
		}

@media(max-width:900px) {
	.mg-search-bar a {
		padding-left: 4px;
		padding-right: 4px;
	}
}

.mg-search-bar .mg-search-button {
	color: white;
}

.mg-search-bar .mg-search-links .sfContentBlock {
	width: 100%;
	display: flex;
}

	.mg-search-bar .mg-search-links .sfContentBlock > span {
		margin: 0 auto;
		display: inline-block;
		color: white;
	}

		.mg-search-bar .mg-search-links .sfContentBlock > span:first-child {
			margin-left: 0;
		}

		.mg-search-bar .mg-search-links .sfContentBlock > span:last-child {
			margin-right: 0;
		}

/*.mg-search-bar .mg-search-links .sfContentBlock > span > a {
                color: white;
            }*/

.mg-search-bar fieldset.sfsearchBox {
	border: none;
	padding: 0;
	margin-top: -2.5px;
	position: relative;
}

	.mg-search-bar fieldset.sfsearchBox > span.sfsearchTxt {
		width: 100% !important;
	}

	.mg-search-bar fieldset.sfsearchBox input[type=text] {
		/*search input*/
		width: calc(100% - 32px);
		height: 32px;
		border-radius: 4px;
		padding: 0;
		padding-left: 32px;
		border: none;
		background-image: url(https://www.mttm.com/images/default-source/global/magnifying_glass.png);
		background-size: contain;
		background-repeat: no-repeat;
		transition: width 0.2s ease-in-out;
	}

		.mg-search-bar fieldset.sfsearchBox input[type=text]:focus {
			width: calc(100% - 6px);
			background-image: none;
			padding-left: 6px;
		}

	.mg-search-bar fieldset.sfsearchBox input[type=submit] {
		/*search submit*/
		display: none;
		position: absolute;
		right: 0;
		top: 0;
		bottom: 0;
		border: none;
		background-image: url(https://www.mttm.com/images/default-source/global/magnifying_glass2.png);
		background-position: center;
		background-size: contain;
		background-color: rgba(0, 0, 0, 0);
		color: rgba(0, 0, 0, 0);
		background-repeat: no-repeat;
		width: 32px;
		cursor: pointer;
		border-top-right-radius: 4px;
		border-bottom-right-radius: 4px;
	}

.mg-search-bar.collapsed fieldset.sfsearchBox input[type=submit] {
	display: block;
}

.mg-search-bar .col-search-l .sf_2cols_2in_50.sf_colsIn {
	margin-left: 12px !important;
}

.mg-mobileshow {
	display: none;
}

.mg-search-bar .sf_colsOut.col-search-r > div {
	margin-left: -40px;
	margin-right: -8px;
}

@media(max-width: 900px) {
	.mg-search-bar .sf_colsOut.col-search-r > div {
		margin-left: 0px;
		margin-right: 0px;
	}

	.mg-search-bar .sf_colsOut.col-search-l {
		width: 27% !important;
		transition: width 0.2s ease-in-out;
	}

		.mg-search-bar .sf_colsOut.col-search-l .sf_2cols_1_50 {
			/*search bar*/
			width: 32px !important;
			transition: width 0.2s ease-in-out;
		}

		.mg-search-bar .sf_colsOut.col-search-l .sf_2cols_2_50 {
			/*process video button*/
			width: calc(100% - 32px) !important;
			transition: width 0.2s ease-in-out;
		}

	.mg-search-bar .sf_colsOut.col-search-r {
		width: 73% !important;
		transition: width 0.2s ease-in-out;
	}

	/*collapsed view*/
	.mg-search-bar.collapsed .sf_colsOut.col-search-l {
		width: 75% !important;
	}

		.mg-search-bar.collapsed .sf_colsOut.col-search-l .sf_2cols_1_50 {
			/*search bar*/
			width: calc(100% - 150px) !important;
		}

		.mg-search-bar.collapsed .sf_colsOut.col-search-l .sf_2cols_2_50 {
			/*process video button*/
			width: 140px !important;
		}

	.mg-search-bar.collapsed .sf_colsOut.col-search-r {
		width: 20% !important;
	}
}

.sfContentBlock .mg-process-video {
	background-color: #0C4C6E;
	padding-left: 8px !important;
	padding-right: 8px !important;
	font-weight: 600;
}

.mg-process-video:hover {
	background-color: white;
	color: #0C4C6E;
}

/*ul.top-buttons {
    background-size: 140px;
    background-position: 0px 10px;
    background-image: url('https://www.mttm.com/images/default-source/Global/sticker-isoff987d13b7fa6e37b360ff0000bb2601.png');
}*/

.mg-desktop-nav-panel {
	background: #171616;
	color: #fff;
	min-height: 50px;
	text-align: right;
	position: relative;
}

.navigation ul.CustomMenu {
	width: 100%;
	display: flex;
}

	.navigation ul.CustomMenu > li {
		margin: 0 auto;
	}

		.navigation ul.CustomMenu > li:first-child {
			margin-left: 0;
		}

			.navigation ul.CustomMenu > li:first-child > ul {
				right: auto;
				left: 0;
			}

		.navigation ul.CustomMenu > li:last-child {
			margin-right: 0;
		}

		.navigation ul.CustomMenu > li > a {
			border-bottom-color: #171616;
			margin: 0;
			display: inline-block;
			padding-top: 20px;
			padding-bottom: 11px;
		}

.mg-header-logos {
	margin-top: 1em;
	margin-bottom: 1em;
	position: relative;
	height: 116px;
	width: 100%;
}

	.mg-header-logos a {
		/*float: left;*/
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
	}

	.mg-header-logos a
	/*.mg-header-logos img,
    .mg-header-logos .logos*/ {
		/*height: 116px;*/
		width: 216px;
	}

	.mg-header-logos .logos {
		background-image: url(https://www.mttm.com/images/default-source/global/mitech-header-logos-small.png);
		background-repeat: no-repeat;
		background-position: bottom;
		position: absolute;
		display: inline-block;
		/*margin-left: 15px;*/
		left: 231px;
		top: 0;
		bottom: 0;
		width: 170px;
		background-size: contain;
	}

	.mg-header-logos #leading-edge-logo {
		/*position: absolute;
        right: 0;
        height: 40px;
        top: 8px;*/
		height: 100%;
		width: 100%;
	}

	.mg-header-logos a.lel-container {
		position: absolute;
		right: 0;
		left: auto;
		top: 8px;
		height: 40px;
		width: 107.5px;
	}

	.mg-header-logos p {
		position: absolute;
		bottom: 10px;
		right: 0;
		margin: 0;
		padding: 0;
		text-align: right;
		font-size: 10px;
		letter-spacing: 0.42px;
		line-height: 14px;
	}

		.mg-header-logos p strong {
			font-size: 12px;
			font-weight: 600;
			letter-spacing: 0.5px;
			line-height: 17px;
		}

.mobile-menu {
	display: none;
}

@media(max-width:700px) {

	.mg-header-logos > p,
	.mg-header-logos > .logos,
	.mg-header-logos > a.lel-container,
	.pc-menu,
	.mg-mobilehide {
		display: none;
	}

	.mg-mobileshow {
		display: block;
	}

	.mg-desktop-nav-panel {
		min-height: 4px;
		height: 4px;
	}

	.mg-header-logos {
		height: 35px;
		width: 50%;
	}

		.mg-header-logos img {
			height: 35px;
		}

	.mobile-menu {
		display: block;
		display: none;
	}

		.mobile-menu > div > a {
			margin-top: 3px;
		}

	.mg-search-bar {
		padding: 8px 0 !important;
	}

	.mg-mobile-header {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
	}

	/*mobile header*/
	.mg-mobileheader-1 {
		position: fixed;
		top: 0;
		right: 0;
		left: 0;
		z-index: 50;
	}

	.mg-mobileheader-2 {
		position: fixed;
		top: 16px;
		left: 0;
		right: 0;
		background-color: white;
		z-index: 50;
	}

		.mg-mobileheader-2.content-inner {
			margin: 0px !important;
			padding: 0 3%;
		}

	.mg-mobileheader-3 {
		position: fixed;
		top: 79px;
		left: 0;
		right: 0;
		z-index: 50;
	}

	div#page {
		padding-top: 83px;
	}

	li.mg-mobile-searchcontainer {
		position: relative;
		display: block;
		padding: 8px;
		background-color: #E9E9E9;
	}

		li.mg-mobile-searchcontainer input {
			height: 52px;
			width: calc(100% - 70px);
			display: block;
			border: 1px solid gray;
			padding: 0;
			border-right: none;
			padding-left: 16px;
			font-size: 16px;
		}

		li.mg-mobile-searchcontainer a {
			display: block;
			background-color: red;
			float: right;
			position: absolute;
			top: 8px;
			right: 8px;
			bottom: 8px;
			width: 58px;
			padding: 0px;
			margin: 0px;
			background-image: url(https://www.mttm.com/images/default-source/global/magnifying_glass2.png);
			background-size: contain;
			background-repeat: no-repeat;
			background-position: 50% 50%;
			background-color: #0C4C6E;
			border: 1px solid gray;
		}

	.mm-menu {
		background-color: white;
	}

		.mm-menu .mm-listview {
			background: white;
		}

			.mm-menu .mm-listview .mm-next:before,
			.mm-menu .mm-listview > li:not(.mm-divider):after {
				border-color: #E9E9E9 !important;
			}

			.mm-menu .mm-listview .mm-next:after {
				border-color: black !important;
			}

			.mm-menu .mm-listview .mm-spacer {
				top: 16px;
			}

			.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next) {
				background: white;
			}

		.mm-menu a {
			color: black !important;
			font-family: "Open Sans", sans-serif;
			font-size: 14px;
			font-weight: bold;
			line-height: 19px;
		}

		.mm-menu .mm-panels > .mm-panel.mm-hasnavbar {
			padding-top: 60px;
		}

			.mm-menu .mm-panels > .mm-panel.mm-hasnavbar > .mm-navbar {
				border-top: 16px solid #0281C6;
				border-bottom: 4px solid black;
				height: 63px;
				padding-left: 0px;
				padding-right: 0px;
			}

		.mm-menu .mm-panels > .mm-panel > .mm-navbar + .mm-listview {
			margin-top: 3px !important;
		}

	li.mg-play-btn {
		background-color: #0C4C6E;
		/*margin-bottom: 50px;*/
	}

		li.mg-play-btn > a {
			color: white !important;
			text-align: center;
		}

	li.bottom-stuff > a {
		float: left;
		display: block;
		height: 40px;
		width: 107.5px;
		padding: 10px !important;
	}

		li.bottom-stuff > a > img {
			height: 100%;
			width: 100%;
		}

	li.bottom-stuff > p {
		float: right;
		display: block;
		text-align: right;
		color: #191919;
		font-family: "Open Sans";
		font-size: 8px;
		letter-spacing: 0.33px;
		line-height: 10px;
		padding: 10px;
	}

		li.bottom-stuff > p > strong {
			color: #191919;
			font-family: "Open Sans";
			font-size: 10px;
			font-weight: 600;
			letter-spacing: 0.42px;
			line-height: 14px;
		}

	nav#menu ul.mm-listview > li:not(.mm-spacer) > a:not(.mg-mobile-searchbtn):not(.mm-next) {
		padding: 20px;
	}

	li.mg-mm-btn > a,
	li.mg-play-btn > a {
		padding: 20px;
	}

	.mm-panels {
		background: transparent;
	}

	.mm-panel.mm-subopened {
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}

	.mm-menu .mm-navbar .mm-prev:after {
		visibility: hidden;
	}

	.mm-menu .mm-navbar .mm-prev:before {
		border-color: black !important;
	}
}


@media(min-width:700.02px) {
	.mm-slideout {
		-webkit-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-o-transform: none !important;
		transform: none !important;
	}

	nav.mm-menu#menu {
		visibility: hidden !important;
	}
}

.navigation ul.CustomMenu > li > a.sfSel {
	border-bottom-color: #0081c6;
}

	.navigation ul.CustomMenu > li > a.sfSel span {
		background: #171616;
		padding: 0px;
	}

.mg-hide {
	height: 0px !important;
	width: 0px !important;
	position: absolute !important;
	visibility: hidden;
	pointer-events: none;
}

/*dropdown menu hover*/

.CustomMenu > li > ul {
	padding: 0px;
}

	.CustomMenu > li > ul > li {
		margin: 0px;
		padding: 0px;
		border: none;
		display: block;
	}

		.CustomMenu > li > ul > li > a {
			border: none;
			margin: 0px;
			padding: 5px 24px 0px 17px;
		}

		.CustomMenu > li > ul > li:first-child > a {
			padding-top: 30px;
		}

		.CustomMenu > li > ul > li:last-child > a {
			padding-bottom: 10px;
		}

		.CustomMenu > li > ul > li:not(:last-child):after {
			content: "";
			display: block;
			margin: 0 auto;
			width: 80%;
			border-bottom: 1px solid #171717;
			padding-top: 5px;
		}

		.CustomMenu > li > ul > li:not(:last-child):hover:after {
			border-color: #0281C6;
		}

		.CustomMenu > li > ul > li:hover {
			background-color: #0281C6;
		}

/*new mobile menu*/

.mobile-menu .top-buttons-mobile,
.mobile-menu .header-toogle {
	display: none;
}

.mg-new-menu-toggle {
	display: block;
	float: right;
	padding-top: 4.5px;
}

	.mg-new-menu-toggle > a {
		color: #171717;
		font-family: "Open Sans";
		font-size: 16px;
		letter-spacing: 0.67px;
		line-height: 22px;
		text-decoration: none;
	}

		.mg-new-menu-toggle > a > em {
			padding-left: 3px;
			transform: scale(1.3);
		}

.mm-navbar .mm-title {
	text-overflow: initial;
	white-space: normal;
	overflow: hidden;
	float: right;
	padding-top: 22px;
	color: #171717;
	font-family: "Open Sans";
	font-size: 16px;
	letter-spacing: 0.67px;
	line-height: 22px;
	text-decoration: none;
	padding-right: 15px;
	font-weight: 400;
}

	.mm-navbar .mm-title > em {
		transform: scale(1.3);
	}

.mm-navbar img {
	margin-top: 1em;
	/*margin-left: 17px;*/
	margin-left: 3%;
	width: 65px;
	height: 35px;
	padding: 0px;
}

li.mm-spacer {
	/*display:none;*/
	width: 100px;
	height: 63px;
	background-color: transparent;
}

	li.mm-spacer a {
		background-color: transparent !important;
		color: transparent !important;
		height: 100%;
		width: 100%;
		padding: 0px;
	}

.mm-prev:before {
	left: 100px;
}

a.mm-btn.mm-prev {
	height: 63px;
	width: 120px;
}

.mm-navbar .mm-title > em {
	padding-left: 8px;
}

/* END New Header, Jan 2020, Max Griffin */

/* BEGIN my changes */

.mg-mobileheader-1 {
	height: 49.5px;
}

	.mg-mobileheader-1 .sfContentBlock {
		margin-top: .45em;
	}

nav#menu > .mm-panels > .mm-panel > .mm-navbar {
	height: 83px;
}

nav#menu li.mg-mobile-searchcontainer > input[type=text] {
	width: calc(100% - 52px);
}

nav#menu .mm-spacer > a > i.fa-times {
	display: none;
}

ul > li.nav-level > a {
	font-size: 12px;
	font-weight: 400;
	line-height: 18px;
}

ul.CustomMenu.sfNavList > li > ul > li > a {
	font-size: 12px;
	font-weight: 400;
	line-height: 18px;
}

@media(max-width:800px) {
	.footer .container.company-info > .row {
		margin-left: 0px;
		margin-right: 0px;
	}
}

@media(max-width:700px) {
	.mg-mobileheader-1 {
		height: 16px;
	}

	.mg-mobileheader-2 {
		width: 100% !important;
	}

	.page-info {
		margin-top: 83px;
	}

	li.bottom-stuff > a {
		width: 107.5px;
		height: 40px;
		margin: 10px !important;
		padding: 0px !important;
	}

	.mg-mobileheader-2 .mobile-menu {
		display: block;
	}

		.mg-mobileheader-2 .mobile-menu > nav#menu {
			display: none;
		}
}

/* END my changes */
